/*固定顶部top_bar---------------------------------------------*/
.top_bar {
  height: 75px;
}
.top_bar .container .row .top_bar_left {
  float: left;
  padding-top: 7px;
  padding-bottom: 22px;
}
.top_bar .container .row .top_bar_left img {
  display: inline-block;
  width: 180px;
  height: 52px;
}
.top_bar .container .row .top_bar_right {
  float: right;
  margin-top: 14px;
}
.top_bar .container .row .top_bar_right span {
  float: left;
  display: inline-block;
  font-size: 18px;
  height: 44px;
  line-height: 44px;
  margin-left: 10px;
}
.top_bar .container .row .top_bar_right a {
  float: left;
  display: inline-block;
  font-size: 18px;
  height: 44px;
  line-height: 44px;
}
.top_bar .container .row .top_bar_right img {
  width: 29px;
  height: 25px;
  margin-bottom: 5px;
}
/*top_navbar顶部导航---------------------------------------------*/
.top_navbar {
  position: relative;
}
.top_navbar .navbar {
  background-color: #0D9DDC;
  border-color: #0D9DDC;
  border: none;
  height: 100%;
  margin-bottom: 0px;
}
.top_navbar .navbar .container {
  height: 56px;
}
.top_navbar .navbar .container .row .navbar-collapse {
  height: 56px;
}
.top_navbar .navbar .container .row .navbar-collapse .nav {
  height: 56px;
  margin: -6px;
}
.top_navbar .navbar .container .row .navbar-collapse .nav li {
  height: 100%;
}
.top_navbar .navbar .container .row .navbar-collapse .nav li a {
  display: inline-block;
  height: 56px;
  line-height: 28px;
  font-size: 16px;
  padding-left: 48px;
  padding-right: 48px;
  color: #fff;
}
.top_navbar .navbar .container .row .navbar-collapse .nav li a:hover,
.top_navbar .navbar .container .row .navbar-collapse .nav li a:focus {
  background-color: #F19D3B;
  color: #fff;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .active > a,
.top_navbar .navbar .container .row .navbar-collapse .nav .active > a:hover,
.top_navbar .navbar .container .row .navbar-collapse .nav .active > a:focus {
  background-color: #F19D3B !important;
  color: #fff;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown .dropdown-menu {
  display: none;
  background-color: transparent;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  border-radius: 0px;
  webkit-box-shadow: none;
  box-shadow: none;
  background: #0d9ddc;
  min-width: 240px;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown:hover .dropdown-menu {
	display: block;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown .dropdown-menu li a{
	height: auto;
	line-height: 56px;
	display: block;
	width: 100%;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown .dropdown-menu li.dropdown-menu_one {
  display: inline-block;
  width: 162px;
  height: 100%;
  float: left;
  margin-right: 10px;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown .dropdown-menu li.dropdown-menu_one a {
  display: inline-block;
  float: left;
  width: 162px;
  height: 145px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown .dropdown-menu li.dropdown-menu_one a img {
  min-width: 162px;
  max-width: 100%;
  max-height: 100%;
  min-height: 145px;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown .dropdown-menu li.dropdown-menu_one a.dropdown-menu_title {
  width: 162px;
  height: 40px;
  margin-top: 5px;
}
.top_navbar .navbar .container .row .navbar-collapse .nav .dropdown .dropdown-menu li.dropdown-menu_one a.dropdown-menu_title h4 {
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.navbar_btm {
  position: absolute;
  left: 0;
  top: 131px;
  z-index: 8;
  display: none;
  background-color: rgba(0, 0, 0, 0.55);
  width: 100%;
  min-height: 200px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
/*轮播图---------------------------------------------*/
.myBigCarousel .container-fluid .row .carousel {
  position: relative;
}
.myBigCarousel .container-fluid .row .carousel .carousel-indicators {
  position: absolute;
  left: 0;
  bottom: 30px;
  margin: 0 auto;
  z-index: 15;
  width: 100%;
  text-align: center;
  list-style: none;
}
.myBigCarousel .container-fluid .row .carousel .carousel-indicators li {
  width: 18px;
  height: 18px;
  background-color: #fff;
}
.myBigCarousel .container-fluid .row .carousel .carousel-indicators li.active {
  background-color: #ff7915;
}
.myBigCarousel .container-fluid .row .carousel .carousel-control .glyphicon-chevron-left,
.myBigCarousel .container-fluid .row .carousel .carousel-control .glyphicon-chevron-right,
.myBigCarousel .container-fluid .row .carousel .carousel-control .icon-next,
.myBigCarousel .container-fluid .row .carousel .carousel-control .icon-prev {
  margin-top: -52px;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
  width: 44px;
  height: 0px;
  margin-top: 0px;
  font-size: 12px;
  margin-right: 0px;
}
/*标签隔离带*/
.center_inico .container .row .center_inico_text {
  text-align: center;
  font-size: 18px;
  margin-top: 12px;
  color: #707070;
}
.center_inico .container .row a {
  display: inline-block;
  float: left;
  width: 157px;
  height: 157px;
  margin: 35px 19px 23px 20px;
}
.center_inico .container .row a img {
  width: 100%;
  height: auto;
}
.center_inico .container .row a:first-child {
  margin-left: 0;
}
.center_inico .container .row a:last-child {
  margin-right: 0;
}
/*工程案例*/
.projectCase {
  background-color: #54BFF7;
  padding-bottom: 30px;
}
.projectCase .container .row h2 {
  text-align: center;
  color: #fff;
  font-size: 24px;
  margin-top: 30px;
}
.projectCase .container .row h6 {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-family: SimSun;
  font-weight: 500;
  margin-bottom: 42px;
}
.projectCase .container .row a.projectCase_prd {
  display: inline-block;
  width: 292px;
  height: 220px;
  position: relative;
  overflow: hidden;
  float: left;
}
.projectCase .container .row a.projectCase_prd img {
  display: inline-block;
  width: 100%;
  min-width: 270px;
  max-height: 100%;
  min-height: 200px;
}
.projectCase .container .row a.projectCase_prd span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: -100%;
  background-color: rgba(0, 0, 0, 0.8);
  line-height: 220px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
/*新闻资讯*/
.information {
  padding-bottom: 30px;
}
.information .container .row .tab-content .tab-pane.selected {
  display: block;
}
.information .container .row .nav-tabs_a li.active {
  border-color: red;
  border-bottom: 0;
}
.information .container .row .nav_a {
  width: 400px;
  height: 40px;
  line-height: 50px;
  margin: 0 auto;
  text-align: center;
  -webkit-padding-start: 0px;
  font-size: 20px;
}
.information .container .row .nav_a li {
  width: 160px;
  display: inline-block;
  float: none;
  left: 36%;
}
.information .container .row .nav_a li a {
  width: 100%;
  text-align: center;
  font-size: 18px;
}
.information .container .row .nav_a li:hover {
  background-color: #eee;
}
.information .container .row h2 {
  text-align: center;
  font-size: 24px;
  margin-top: 30px;
}
.information .container .row h6 {
  text-align: center;
  color: #707070;
  font-size: 20px;
  font-family: SimSun;
  font-weight: 500;
  margin-bottom: 10px;
}
.information .container .row .company_news {
  margin-top: 30px;
}
.information .container .row .company_news a.company_news_cnt_pic {
  display: inline-block;
  width: 555px;
  height: 324px;
}
.information .container .row .company_news img.company_news_prd {
  width: 100%;
  height: 100%;
}
.information .container .row .company_news .company_news_cnt_pic_text {
  margin-top: 20px;
}
.information .container .row .company_news .company_news_cnt_pic_text .tilte_new_left h4 {
  width: 460px;
  height: 20px;
  overflow: hidden;
}
.information .container .row .company_news .company_news_cnt_pic_text .company_news_btm_cnt {
  height: 60px;
  overflow: hidden;
  color: #757584;
}
.information .container .row .company_news .company_news_btm {
  display: block;
  padding-left: 0px;
  padding-right: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  padding-bottom: 0px;
}
.information .container .row .company_news .company_news_btm .tilte_new h4 {
  float: left;
  font-weight: 500;
  display: inline-block;
  padding-left: 15px;
  width: 460px;
  height: 25px;
  overflow: hidden;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
}
.information .container .row .company_news .company_news_btm .tilte_new span {
  float: left;
  display: inline-block;
  width: 80px;
  height: 30px;
  line-height: 30px;
  background-color: #C31D29;
  color: #fff;
  text-align: center;
}
.information .container .row .company_news .company_news_btm .company_news_btm_cnt {
  color: #757584;
  margin-top: 10px;
  line-height: 20px;
  height: 50px;
  overflow: hidden;
}
/*设计精英*/
.desingElite {
  background-color: #FFAB3E;
  margin-top: 20px;
  min-height: 580px;
}
.desingElite .container .row h2 {
  text-align: center;
  font-size: 24px;
  margin-top: 30px;
  color: #fff;
}
.desingElite .container .row h6 {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-family: SimSun;
}
.desingElite .container .row p {
  text-align: center;
  color: #fff;
  font-size: 18px;
}
.desingElite .container .row img {
  display: block;
  margin: 0 auto;
}
.desingElite .container .row .swiper-container {
  width: 100%;
  height: 420px;
  margin: 20px auto;
}
.desingElite .container .row .swiper-container .swiper-wrapper {
  height: 100%;
}
.desingElite .container .row .swiper-container .swiper-wrapper .swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background-color: #FFAB3E;
  width: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.desingElite .container .row .swiper-container .swiper-wrapper .swiper-slide .swiper-slide_bg {
  width: 100%;
  height: 70%;
  margin-top: 70px;
  background-color: #fff;
}
.desingElite .container .row .swiper-container .swiper-wrapper .swiper-slide .swiper-slide_bg .swiper-slide_box {
  position: absolute;
  left: 10%;
  top: 0;
  width: 200px;
  height: 200px;
  z-index: 100000;
  border-radius: 50%;
  overflow: hidden;
}
.desingElite .container .row .swiper-container .swiper-wrapper .swiper-slide .swiper-slide_bg .swiper-slide_box img {
  width: 100%;
  height: 100%;
}
.desingElite .container .row .swiper-container .swiper-wrapper .swiper-slide .swiper-slide_bg h4 {
  margin-top: 110px;
  color: #000;
  font-size: 16px;
}
.desingElite .container .row .swiper-container .swiper-wrapper .swiper-slide .swiper-slide_bg span {
  display: inline-block;
  font-size: 12px;
  text-align: start;
  color: #828282;
  padding: 0 15px;
  margin-top: 10px;
  height: 120px;
  overflow: hidden;
}
/*公司简介*/
.company_profile {
  margin-bottom: 40px;
}
.company_profile .container .row .new_left {
  width: 100%;
}
.company_profile .container .row .new_left span {
  float: left;
  display: inline-block;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
  font-weight: 700;
  color: #0054C8;
  font-family: "微软雅黑", "Microsoft Yahei", Arial, Helvetica, sans-serif, "宋体";
}
.company_profile .container .row .new_left b {
  float: left;
  padding-left: 15px;
  display: inline-block;
  margin-top: 3px;
  height: 60px;
  line-height: 62px;
  font-size: 20px;
  color: #D3D3D3;
  font-family: Arial;
}
.company_profile .container .row .new_left a.new_left_more {
  width: 110px;
  height: 30px;
  float: right;
  font-size: 16px;
  display: inline-block;
  background-color: #287ACC;
  color: #fff;
  padding-left: 5px;
  line-height: 30px;
  margin-top: 14px;
  text-align: center;
}
.company_profile .container .row .big_pic {
  width: 475px;
  height: 314px;
}
.company_profile .container .row .big_pic img {
  max-width: 100%;
  min-width: 400px;
  max-height: 100%;
  min-height: 300px;
}
.company_profile .container .row .company_profile_text {
  margin-top: 15px;
  color: #545454;
  font-size: 16px;
  line-height: 28px;
  width: 100%;
  height: 300px;
  overflow: hidden;
}
/*copyright版权声明--------------------------------*/
.copyright {
  background: url(/Content/C_IMG/m204/btm_bg.png) no-repeat center;
  background-size: cover;
  height: 162px;
}
.copyright .container .row .top_bar_right {
  width: auto;
  height: 45px;
  margin-top: 25px;
}
.copyright .container .row .top_bar_right a {
  display: inline-block;
  width: 45px;
  height: 45px;
}
.copyright .container .row .top_bar_right a img {
  width: 100%;
  height: auto;
  padding-bottom: 8px;
}
.copyright .container .row .top_bar_right span,
.copyright .container .row .top_bar_right a.tel_btm {
  display: inline-block;
  width: auto;
  font-size: 24px;
  color: #fff;
  height: 45px;
  line-height: 45px;
}
.copyright .container .row .cent_bar {
  margin-top: 15px;
}
.copyright .container .row .cent_bar span {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  font-weight: 500;
}
.copyright .container .row .pull-right {
  width: 206px;
  height: 80px;
  margin-top: 30px;
  margin-right: 20px;
}
.copyright .container .row .pull-right img {
  width: 100%;
  height: auto;
}
.copyright .container .row .cent_bar span{
	font-size: 16px;
	line-height: 32px;
}
.copyright p{
	color: #fff;
	font-size: 16px;
	line-height: 32px;
}
.copyright p a{
	color: #fff;
}
.footlinks{
	width: 100%;
	text-align: center;
	line-height: 32px;
}


/*inquiry表单*/
.feedback {clear:both;margin:0px auto;padding:0px;margin:20px 0px 0px 0px;}
.submita {margin:16px auto;margin-left: 20px; display:inline-block;padding:0 18px!important;line-height:22px;background:#ff9c00;border:0px;height:24px;color:#FFF;cursor:pointer;font-size:16px;}
.xh {color:#f00;padding:0 3px;}
#feedbackForm {color:#2b0505;font-size:16px;border: 1px dashed #ccc;padding: 30px 30px 10px 0;margin-bottom: 30px;}
#feedbackForm tr td{border:0px solid #ccc;height:50px;}
#feedbackForm tr td:nth-child(1){width:80px;text-align:right;}
#feedbackForm tr td input{margin-left: 20px; border:1px solid #ccc;width:90%;height:80%;background-color:rgba(1,1,1,0.0);border-radius:5px;}
#feedbackForm tr td textarea{margin-left: 20px; border:1px solid #ccc;width:90%;height:80%;background-color:rgba(1,1,1,0.0);border-radius:5px;resize:none;}
.submita{width:90%;height:50px;border-radius:5px;}


/*xunjian*/
@media only screen and (max-width: 680px) {
    #feedbackForm {border: none;}
   .feedbackForm table{width: 100%;}
   .pro_lb0 img{
       width:100%;
   }
   .pro_lb0 li p strong{
       width:90vw;
   }

   .acon .pinfo{
       padding: 0 !important;
   }
   .acon .pinfo{
       padding: 0 !important;
   }
   .feedbackForm tr td{
       width: 20.5942vw !important;
       display: block;
       float: left;
   }
   .feedbackForm tr td input{
       width:60vw !important;
   }
   .feedbackForm tr td .atextarea{
       width:60vw !important;
   }
   .submita{
       font-size: 14px;
       width:60vw !important;
       /* margin-left: 21vw; */
   }
   .navbar .logo img{
       width: 80%;
   }

}
.dropdown-menu{
	width: 100%;
}
.dropdown-menu>li>a{
	line-height: 36px;
}
.menu>ul>li:hover .dropdown-menu{
	display: block!important;
}
.footlinks{
	background: #312e2e;
	text-align: center;
	line-height: 36px;
}
.footlinks span{
	color: #fff;
}
.footlinks a{
	color: #fff;
}



.bPosition{margin-bottom: 20px;font-size: 14px;border-bottom: 1px dashed #dcdcdc;line-height: 48px;}
.bPosition b{border-left: 10px solid #f08519;font-weight: normal;padding-left: 8px;}


/*doublw.css*/
.twojin{height: 136px;overflow: hidden;margin: 10px 0 20px;background: #F7F7F7;width: 895px;text-align: left;padding-top: 15px;}
.twojin .sj {float: right;width: 110px;height: 151px;padding-top: 15px;}
.twojin .fr1 {color: #999;font-size: 14px;}
.twojin .fr {line-height: 25px; text-align: center;color: #ffffff; background-color: #999;margin-top: 50px;padding: 0px 17px;}
.twojin .tp {width: 210px;float: left;padding-left: 10px;background: url(/Content/C_IMG/m128/news.jpg) no-repeat center left 12px;}
.twojin p {padding: 10px 0 0 20px; line-height: 26px;width: 540px;overflow: hidden;float: left;color: #666;}
.twojin p b {display: block;font-weight: 100;color: #000000;width: 595px;height: 34px;overflow: hidden;}
.twojin p b a, .new_ab li p b a:hover {color: #343434;font-weight: bold;font-size: 16px;}
.twojin p span {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;height: 70px;line-height: 24px;font-size: 14px;}
.twojin .fr:hover {background: #E50012;}

.prevNext{
	overflow: hidden;
}
.prevNext p{
	line-height: 36px;
    font-size: 16px;
    color: #000;
}
.prevNext p a{
	color: #000;
}

.rnews{
	width: 100%;
	margin-top: 36px;
}
.rnews h3{
	font-size: 24px;
    line-height: 30px;
    padding: 8px 0px;
    background: #0067aa;
    color: #fff;
    margin-bottom: 28px;
    text-indent: 32px;
}

.rnews ul{
	overflow: hidden;
}
.rnews ul li{
	display: inline-block;
    vertical-align: middle;
    width: 406px;
    margin-right: 15px;
    font-size: 13px;
    color: #888888;
    border-bottom: 1px dotted #c4c4c4;
    line-height: 29px;
    margin-bottom: 5px;
    cursor: pointer;
    overflow: hidden;
    text-align: left;
}
.rnews ul li a{
    display: block;
    width: 100%;
    line-height: 29px;
    color: #888888;
}
.inner-banner{
	width: 100%;
}
